html {
	font: normal 12px Helvetica, Arial, sans-serif, Verdana;
	letter-spacing: 1px;
}
body {
	margin: 0;
	background: #ccc8bd url(../images/bg.jpg) no-repeat center 0;
}
#main {
	width: 750px;
	margin: 78px auto 0;
	padding-bottom: 30px;
	position: relative;
}
/*header*/
#header {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 142px;
}
#header-name {
	font-size: 1px;
	padding: 0;
	margin: 0;
}
/*text-to-image substitution*/
#header-name a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/logo.jpg);
	height: 95px;
	width: 190px;
	margin-top: 1px;
}
#header-name a:hover {
	background-position: 0 -95px;
}
#header-description {
	float: left;
	display: inline;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/formely.png);
	width: 360px;
	height: 52px;
	margin: 0 0 0 12px;
	position: relative;
	z-index: 10;
}
/*navigation*/
#main-menu {
	margin: -12px 0 0 40px;
	padding: 3px 0 0 3px;
	list-style: none;
	background: url(../images/nav.png);
	width: 518px;
	height: 53px;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 45px;
}
#main-menu li {
	float: left;
	height: 50px;
}
/*navigation items*/
#main-menu li a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	height: 50px;
}
#main-menu li a.massage-clinic-details {
	background: url(../images/massage-clinic-details.jpg);
	width: 124px;
}
#main-menu li a.corporate-services {
	background: url(../images/corporate-services.jpg);
	width: 87px;
}
#main-menu li a.visiting-sporting-teams {
	background: url(../images/visiting-sporting-teams.jpg);
	width: 124px;
}
#main-menu li a.publications {
	background: url(../images/publications.jpg);
	width: 101px;
}
#main-menu li a.online-bookings {
	background: url(../images/online-bookings.jpg);
	width: 79px;
}
#main-menu li a:hover, #main-menu li a:active {
	background-position: 0 -50px;
}
/*subnavigation*/
#subnav-holder {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/nav-right.gif) no-repeat right 0;
	padding-right: 3px;
}
.subnav {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
	background: url(../images/subnav.png);
	height: 25px;
	overflow: hidden;
	float: right;
}
.subnav.hidden {
	display: none;
}
.subnav li {
	display: inline;
	/*font: 12px  Helvetica, Arial, sans-serif;
*/
	color: #fff;
	position: relative;
}
.subnav li a {
	color: #fff;
	text-decoration: none;
	position: relative;
}
/*.subnav li a:hover {
	text-decoration: underline;
}
*/
/*transparent container*/
#container {
	float: left;
	width: 100%;
	margin-top: 9px;
	background: url(../images/content.png) no-repeat;
	padding-bottom: 20px;
}
/*left arrow*/
a.arrow-left {
	float: left;
	display: inline;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/arrow-left.jpg);
	height: 49px;
	width: 49px;
	margin: 165px 5px 0 10px;
	position: relative;
}
a.arrow-left:hover {
	background-position: 0 -49px;
}
/*main content holder*/
h2 {
	font-size: 24px;
	line-height: 100%;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 15px;
}
h3 {
	font-size: 22px;
	line-height: 100%;
	font-weight: bold;
	margin-bottom: 10px;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 10px;
}
h5 {
	font-weight: bold;
	margin-bottom: 5px;
	text-decoration: underline;
}
.asset-content {
	margin: 10px 0 5px;
}
.asset-header, .asset-content {
	padding-left: 20px;
	padding-right: 20px;
}
#content ul {
	list-style-position: inside;
}
.pane a {
	color: #F0EDE4;
}
.pane a, #subnav-holder a, #footer ul a {
	text-decoration: none;
	border-bottom: 1px dotted;
}
.pane a:hover, #subnav-holder a:hover, #footer ul a:hover {
	border-bottom: 1px solid;
	color: #fff;
}
#content-wrapper {
	background: #868278;
	width: 615px;
	float: left;
	margin-top: 5px;
	/*padding-bottom: 15px;
*/
}
#content {
	float: left;
	min-height: 370px;
	position: relative;
	/*padding-bottom: 15px;
*/
}
/* Rounded corners for Content header */
#container div.header {
	padding: 4px;
	width: 611px;
	background: url("../images/top-left.gif") top left no-repeat;
}
#container div.header div {
	float: right;
	position: relative;
	top: -4px;
	right: 0;
	background: url("../images/top-right.gif") top right no-repeat;
	padding: 4px;
}
/* delicious sliding panes */
#panes {
	border-style: none;
	width: 615px;
	margin: 0;
}
div.pane {
	overflow: hidden;
	text-align: justify;
	color: #fff;
}
/*right arrow*/
a.arrow-right {
	float: left;
	display: inline;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/arrow-right.jpg);
	height: 49px;
	width: 46px;
	margin: 165px 10px 0 10px;
	position: relative;
}
a.arrow-right:hover {
	background-position: 0 -49px;
}
/* Rounded corners for Content footer */
#container div.footer {
	float: left;
	width: 611px;
	background: url("../images/bottom-left.gif") bottom left no-repeat;
	position: relative;
	bottom: 0;
	left: 0;
	padding: 4px;
	/*padding-top: 10px;
*/
}
#container div.footer div {
	float: right;
	position: absolute;
	bottom: 0;
	right: 4px;
	background: url("../images/bottom-right.gif") bottom right no-repeat;
	padding: 4px;
}
/*footer*/
#footer {
	clear: both;
}
#footer ul {
	float: left;
	margin: -10px 0 0;
	padding: 0;
	list-style: none;
}
#footer ul li {
	padding-left: 23px;
	background: url(../images/bullet.jpg) no-repeat 7px 5px;
	display: inline;
	/*font: 12px/12px Helvetica, Arial, sans-serif;
*/
}
#footer ul li.first {
	padding-left: 0;
	background: none;
}
#footer ul li a {
	text-decoration: none;
	color: #868278;
}
/*#footer ul li a:hover {
	text-decoration: underline;
}
*/
.copyright {
	float: right;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/copyright.gif) no-repeat;
	height: 282px;
	width: 41px;
	position: absolute;
	right: 0;
	top: 600px;
	padding-bottom: 15px;
}
a.rrit {
	float: right;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/rrit.gif");
	height: 27px;
	width: 37px;
	position: absolute;
	right: 7px;
	top: 565px;
}
a.rrit:hover {
	background-position: 0 -27px;
}